Какие версии ColdFusion поддерживает Plesk

Создана:

2016-11-16 12:54:33 UTC

Изменена:

2017-08-15 04:52:43 UTC

1

Помогла ли вам статья?


Есть вопросы?

Отправить запрос

Какие версии ColdFusion поддерживает Plesk

Применимо к:

  • Plesk

Вопрос

Какие версии ColdFusion поддерживает Plesk?

Ответ

ColdFusion не поддерживается Plesk 12.5. Более ранние версии Plesk поддерживают ColdFusion.

Plesk для Windows поддерживает следующие версии Adobe ColdFusion:

  • Plesk 9.5.5:
    • ColdFusion 5.0
    • ColdFusion MX 6.1
    • ColdFusion MX 7.0
    • ColdFusion 8.0 (x86)
    • ColdFusion 9.0 (x86 и x64)
  • Plesk 10.4.4:
    • ColdFusion 8.0 (x86)
    • ColdFusion 9.0 (x86 и x64)
  • Plesk 11.0.9:
    • ColdFusion 8.0 (x86)
    • ColdFusion 9.0 (x86 и x64)
  • Plesk 11.5.30:
    • ColdFusion 8 - 10
  • Plesk 12.0.18:
    • ColdFusion 8 - 10

Plesk для Linux 9.5.4 - 12.0.18 поддерживает только ColdFusion 8.

Дополнительная информация

213383089 Как установить ColdFusion в качестве скриптового движка в Plesk 10.x/11.x

115002006449 Интерфейс администратора ColdFusion или скрипты ColdFusion показывают ошибку HTTP error 500

Примечания к выпуску доступны здесь:

Была ли эта статья полезной?
Пользователи, считающие этот материал полезным: 1 из 1
Еще есть вопросы? Отправить запрос
Войдите в службу, чтобы оставить комментарий.